@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox div#introduction:after,div#innerBox div#comAbout:after,div#innerBox div#comAccess:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox div#introduction,div#innerBox div#comAbout,div#innerBox div#comAccess{
	zoom: 1;
}


/*Flash*/
div#innerBox div#mainFlash h2{
	width:100%;
	background:url(../images/main_bg.jpg) no-repeat center top;
}

/*main*/
div#innerBox p#introduction{
	margin-bottom:20px;
}

div#innerBox table{
	width:620px;
	float:left;
	margin-bottom:50px;
	border-top:3px #ccc solid;
	border-bottom:2px #ccc solid;
	border-left:0;
	border-right:0;
}
div#innerBox table th,div#innerBox table td{
	padding:10px;
	line-height:1.5;
	border-collapse:collapse;
	border-left:0;
	border-right:0;
	border-top:0;
}
div#innerBox table th{
	border-bottom:2px #ccc solid;
	background-color:#D9D9D9;
}
div#innerBox table th{}
div#innerBox table th.year{
	border-right:1px #ccc solid;
	width:17%;
}
div#innerBox table th.history{
	background-color:#F0F0F0;
	border-bottom:1px #ccc solid;
}
div#innerBox table td{
	border-bottom:1px #ccc solid;
}
div#innerBox table th.last,div#innerBox table td.last{
	border-bottom:0;
}
div#innerBox table td ul{
	list-style:disc;
	margin-left:2em;
}


div#innerBox p.ps{
	width:200px;
	float:right;
	line-height:1.5;
}
div#innerBox p.ps img{
	margin:10px auto 5px auto;
}
div#innerBox p.ps img.first{
	margin-top:0;
}